Subject: Origins of the Marshmallow

From: [email-masked] (John Sugg)
Date: Wed, 12 May 1993 11:35:00 GMT

Hi all. I was wondering could anyone give me the history of the
marshmallow? How it got its name etc.
Thanks.
                          .
                          .
John Sugg                                                               00010001
Yellow Hammer Forge                                                     00020001
Waverly,Alabama USA                                                     00030001
                                                                        00040001
"Ready......Toast him!!!!"                                              00050001
.....Ghostbusters...                                                    00060001

---

From: [email-masked] (Nick Maclaren)
Date: Wed, 12 May 1993 13:15:06 GMT

In article <[email-masked]>, [email-masked] (John Sugg) writes:
|> 
|> Hi all. I was wondering could anyone give me the history of the
|> marshmallow? How it got its name etc.

One of the (rarer) British mallows grows in marshes and has swollen roots
containing sugars and glycerides.  This was more common before the marshlands
were drained and apparently its roots were toasted and eaten as a sweetmeat.
It is, of course, called the marsh mallow.  I have never done this myself,
nor have met anyone who has, and am merely reporting what I have read.

Nick Maclaren
University of Cambridge Computer Laboratory,
New Museums Site, Pembroke Street,
Cambridge CB2 3QG, England.
Email:  [email-masked]
Tel.:   +44 223 334761
Fax:    +44 223 334679

---

From: [email-masked] (Steve Matta)
Date: Wed, 12 May 1993 18:43:44 GMT

>marshmallow? How it got its name etc.

John:

Curious question...I hope my answer is close in accuracy.  The origin of
the confection we know and love to toast can be traced to a small herbal
plant of the same name that originated in Europe.  The marshmallow, or
mershmalwe as it's olde English name was called, produced a small, pink
flower and a sticky, almost slimy root that was used for medicinal
purposes.  This goop, it was found, was not bad for adding a spongy
consistency to foods.  When mixed with sugar and whipped, it created
something like the marshmallow we know today.  The big difference is that
the "Jet Puffs" that we toast on camping trips is made from corn syrup,
starch, albumen (egg white) and a bunch of laboratory products that
give it an eternal shelf-life and a bright white appearance.  As for the
marshmallow plant, it was successfully imported to the U.S. and grows
around the eastern part of the country.